"""
List of currencies from ISO 4217
"""

from .currency import Currency

AFN_CURRENCY = Currency('Afghani', 'AFN', '971', 2)
EUR_CURRENCY = Currency('Euro', 'EUR', '978', 2)
ALL_CURRENCY = Currency('Lek', 'ALL', '008', 2)
DZD_CURRENCY = Currency('Algerian Dinar', 'DZD', '012', 2)
USD_CURRENCY = Currency('US Dollar', 'USD', '840', 2)
AOA_CURRENCY = Currency('Kwanza', 'AOA', '973', 2)
XCD_CURRENCY = Currency('East Caribbean Dollar', 'XCD', '951', 2)
ARS_CURRENCY = Currency('Argentine Peso', 'ARS', '032', 2)
AMD_CURRENCY = Currency('Armenian Dram', 'AMD', '051', 2)
AWG_CURRENCY = Currency('Aruban Florin', 'AWG', '533', 2)
AUD_CURRENCY = Currency('Australian Dollar', 'AUD', '036', 2)
AZN_CURRENCY = Currency('Azerbaijan Manat', 'AZN', '944', 2)
BSD_CURRENCY = Currency('Bahamian Dollar', 'BSD', '044', 2)
BHD_CURRENCY = Currency('Bahraini Dinar', 'BHD', '048', 3)
BDT_CURRENCY = Currency('Taka', 'BDT', '050', 2)
BBD_CURRENCY = Currency('Barbados Dollar', 'BBD', '052', 2)
BYN_CURRENCY = Currency('Belarusian Ruble', 'BYN', '933', 2)
BZD_CURRENCY = Currency('Belize Dollar', 'BZD', '084', 2)
XOF_CURRENCY = Currency('CFA Franc BCEAO', 'XOF', '952', 0)
BMD_CURRENCY = Currency('Bermudian Dollar', 'BMD', '060', 2)
INR_CURRENCY = Currency('Indian Rupee', 'INR', '356', 2)
BTN_CURRENCY = Currency('Ngultrum', 'BTN', '064', 2)
BOB_CURRENCY = Currency('Boliviano', 'BOB', '068', 2)
BOV_CURRENCY = Currency('Mvdol', 'BOV', '984', 2)
BAM_CURRENCY = Currency('Convertible Mark', 'BAM', '977', 2)
BWP_CURRENCY = Currency('Pula', 'BWP', '072', 2)
NOK_CURRENCY = Currency('Norwegian Krone', 'NOK', '578', 2)
BRL_CURRENCY = Currency('Brazilian Real', 'BRL', '986', 2)
BND_CURRENCY = Currency('Brunei Dollar', 'BND', '096', 2)
BGN_CURRENCY = Currency('Bulgarian Lev', 'BGN', '975', 2)
BIF_CURRENCY = Currency('Burundi Franc', 'BIF', '108', 0)
CVE_CURRENCY = Currency('Cabo Verde Escudo', 'CVE', '132', 2)
KHR_CURRENCY = Currency('Riel', 'KHR', '116', 2)
XAF_CURRENCY = Currency('CFA Franc BEAC', 'XAF', '950', 0)
CAD_CURRENCY = Currency('Canadian Dollar', 'CAD', '124', 2)
KYD_CURRENCY = Currency('Cayman Islands Dollar', 'KYD', '136', 2)
CLP_CURRENCY = Currency('Chilean Peso', 'CLP', '152', 0)
CLF_CURRENCY = Currency('Unidad de Fomento', 'CLF', '990', 4)
CNY_CURRENCY = Currency('Yuan Renminbi', 'CNY', '156', 2)
COP_CURRENCY = Currency('Colombian Peso', 'COP', '170', 2)
COU_CURRENCY = Currency('Unidad de Valor Real', 'COU', '970', 2)
KMF_CURRENCY = Currency('Comorian Franc ', 'KMF', '174', 0)
CDF_CURRENCY = Currency('Congolese Franc', 'CDF', '976', 2)
NZD_CURRENCY = Currency('New Zealand Dollar', 'NZD', '554', 2)
CRC_CURRENCY = Currency('Costa Rican Colon', 'CRC', '188', 2)
HRK_CURRENCY = Currency('Kuna', 'HRK', '191', 2)
CUP_CURRENCY = Currency('Cuban Peso', 'CUP', '192', 2)
CUC_CURRENCY = Currency('Peso Convertible', 'CUC', '931', 2)
ANG_CURRENCY = Currency('Netherlands Antillean Guilder', 'ANG', '532', 2)
CZK_CURRENCY = Currency('Czech Koruna', 'CZK', '203', 2)
DKK_CURRENCY = Currency('Danish Krone', 'DKK', '208', 2)
DJF_CURRENCY = Currency('Djibouti Franc', 'DJF', '262', 0)
DOP_CURRENCY = Currency('Dominican Peso', 'DOP', '214', 2)
EGP_CURRENCY = Currency('Egyptian Pound', 'EGP', '818', 2)
SVC_CURRENCY = Currency('El Salvador Colon', 'SVC', '222', 2)
ERN_CURRENCY = Currency('Nakfa', 'ERN', '232', 2)
ETB_CURRENCY = Currency('Ethiopian Birr', 'ETB', '230', 2)
FKP_CURRENCY = Currency('Falkland Islands Pound', 'FKP', '238', 2)
FJD_CURRENCY = Currency('Fiji Dollar', 'FJD', '242', 2)
XPF_CURRENCY = Currency('CFP Franc', 'XPF', '953', 0)
GMD_CURRENCY = Currency('Dalasi', 'GMD', '270', 2)
GEL_CURRENCY = Currency('Lari', 'GEL', '981', 2)
GHS_CURRENCY = Currency('Ghana Cedi', 'GHS', '936', 2)
GIP_CURRENCY = Currency('Gibraltar Pound', 'GIP', '292', 2)
GTQ_CURRENCY = Currency('Quetzal', 'GTQ', '320', 2)
GBP_CURRENCY = Currency('Pound Sterling', 'GBP', '826', 2)
GNF_CURRENCY = Currency('Guinean Franc', 'GNF', '324', 0)
GYD_CURRENCY = Currency('Guyana Dollar', 'GYD', '328', 2)
HTG_CURRENCY = Currency('Gourde', 'HTG', '332', 2)
HNL_CURRENCY = Currency('Lempira', 'HNL', '340', 2)
HKD_CURRENCY = Currency('Hong Kong Dollar', 'HKD', '344', 2)
HUF_CURRENCY = Currency('Forint', 'HUF', '348', 2)
ISK_CURRENCY = Currency('Iceland Krona', 'ISK', '352', 0)
IDR_CURRENCY = Currency('Rupiah', 'IDR', '360', 2)
XDR_CURRENCY = Currency('SDR (Special Drawing Right)', 'XDR', '960', 0)
IRR_CURRENCY = Currency('Iranian Rial', 'IRR', '364', 2)
IQD_CURRENCY = Currency('Iraqi Dinar', 'IQD', '368', 3)
ILS_CURRENCY = Currency('New Israeli Sheqel', 'ILS', '376', 2)
JMD_CURRENCY = Currency('Jamaican Dollar', 'JMD', '388', 2)
JPY_CURRENCY = Currency('Yen', 'JPY', '392', 0)
JOD_CURRENCY = Currency('Jordanian Dinar', 'JOD', '400', 3)
KZT_CURRENCY = Currency('Tenge', 'KZT', '398', 2)
KES_CURRENCY = Currency('Kenyan Shilling', 'KES', '404', 2)
KPW_CURRENCY = Currency('North Korean Won', 'KPW', '408', 2)
KRW_CURRENCY = Currency('Won', 'KRW', '410', 0)
KWD_CURRENCY = Currency('Kuwaiti Dinar', 'KWD', '414', 3)
KGS_CURRENCY = Currency('Som', 'KGS', '417', 2)
LAK_CURRENCY = Currency('Lao Kip', 'LAK', '418', 2)
LBP_CURRENCY = Currency('Lebanese Pound', 'LBP', '422', 2)
LSL_CURRENCY = Currency('Loti', 'LSL', '426', 2)
ZAR_CURRENCY = Currency('Rand', 'ZAR', '710', 2)
LRD_CURRENCY = Currency('Liberian Dollar', 'LRD', '430', 2)
LYD_CURRENCY = Currency('Libyan Dinar', 'LYD', '434', 3)
CHF_CURRENCY = Currency('Swiss Franc', 'CHF', '756', 2)
MOP_CURRENCY = Currency('Pataca', 'MOP', '446', 2)
MKD_CURRENCY = Currency('Denar', 'MKD', '807', 2)
MGA_CURRENCY = Currency('Malagasy Ariary', 'MGA', '969', 2)
MWK_CURRENCY = Currency('Malawi Kwacha', 'MWK', '454', 2)
MYR_CURRENCY = Currency('Malaysian Ringgit', 'MYR', '458', 2)
MVR_CURRENCY = Currency('Rufiyaa', 'MVR', '462', 2)
MRU_CURRENCY = Currency('Ouguiya', 'MRU', '929', 2)
MUR_CURRENCY = Currency('Mauritius Rupee', 'MUR', '480', 2)
XUA_CURRENCY = Currency('ADB Unit of Account', 'XUA', '965', 0)
MXN_CURRENCY = Currency('Mexican Peso', 'MXN', '484', 2)
MXV_CURRENCY = Currency('Mexican Unidad de Inversion (UDI)', 'MXV', '979', 2)
MDL_CURRENCY = Currency('Moldovan Leu', 'MDL', '498', 2)
MNT_CURRENCY = Currency('Tugrik', 'MNT', '496', 2)
MAD_CURRENCY = Currency('Moroccan Dirham', 'MAD', '504', 2)
MZN_CURRENCY = Currency('Mozambique Metical', 'MZN', '943', 2)
MMK_CURRENCY = Currency('Kyat', 'MMK', '104', 2)
NAD_CURRENCY = Currency('Namibia Dollar', 'NAD', '516', 2)
NPR_CURRENCY = Currency('Nepalese Rupee', 'NPR', '524', 2)
NIO_CURRENCY = Currency('Cordoba Oro', 'NIO', '558', 2)
NGN_CURRENCY = Currency('Naira', 'NGN', '566', 2)
OMR_CURRENCY = Currency('Rial Omani', 'OMR', '512', 3)
PKR_CURRENCY = Currency('Pakistan Rupee', 'PKR', '586', 2)
PAB_CURRENCY = Currency('Balboa', 'PAB', '590', 2)
PGK_CURRENCY = Currency('Kina', 'PGK', '598', 2)
PYG_CURRENCY = Currency('Guarani', 'PYG', '600', 0)
PEN_CURRENCY = Currency('Sol', 'PEN', '604', 2)
PHP_CURRENCY = Currency('Philippine Peso', 'PHP', '608', 2)
PLN_CURRENCY = Currency('Zloty', 'PLN', '985', 2)
QAR_CURRENCY = Currency('Qatari Rial', 'QAR', '634', 2)
RON_CURRENCY = Currency('Romanian Leu', 'RON', '946', 2)
RUB_CURRENCY = Currency('Russian Ruble', 'RUB', '643', 2)
RWF_CURRENCY = Currency('Rwanda Franc', 'RWF', '646', 0)
SHP_CURRENCY = Currency('Saint Helena Pound', 'SHP', '654', 2)
WST_CURRENCY = Currency('Tala', 'WST', '882', 2)
STN_CURRENCY = Currency('Dobra', 'STN', '930', 2)
SAR_CURRENCY = Currency('Saudi Riyal', 'SAR', '682', 2)
RSD_CURRENCY = Currency('Serbian Dinar', 'RSD', '941', 2)
SCR_CURRENCY = Currency('Seychelles Rupee', 'SCR', '690', 2)
SLL_CURRENCY = Currency('Leone', 'SLL', '694', 2)
SGD_CURRENCY = Currency('Singapore Dollar', 'SGD', '702', 2)
XSU_CURRENCY = Currency('Sucre', 'XSU', '994', 0)
SBD_CURRENCY = Currency('Solomon Islands Dollar', 'SBD', '090', 2)
SOS_CURRENCY = Currency('Somali Shilling', 'SOS', '706', 2)
SSP_CURRENCY = Currency('South Sudanese Pound', 'SSP', '728', 2)
LKR_CURRENCY = Currency('Sri Lanka Rupee', 'LKR', '144', 2)
SDG_CURRENCY = Currency('Sudanese Pound', 'SDG', '938', 2)
SRD_CURRENCY = Currency('Surinam Dollar', 'SRD', '968', 2)
SZL_CURRENCY = Currency('Lilangeni', 'SZL', '748', 2)
SEK_CURRENCY = Currency('Swedish Krona', 'SEK', '752', 2)
CHE_CURRENCY = Currency('WIR Euro', 'CHE', '947', 2)
CHW_CURRENCY = Currency('WIR Franc', 'CHW', '948', 2)
SYP_CURRENCY = Currency('Syrian Pound', 'SYP', '760', 2)
TWD_CURRENCY = Currency('New Taiwan Dollar', 'TWD', '901', 2)
TJS_CURRENCY = Currency('Somoni', 'TJS', '972', 2)
TZS_CURRENCY = Currency('Tanzanian Shilling', 'TZS', '834', 2)
THB_CURRENCY = Currency('Baht', 'THB', '764', 2)
TOP_CURRENCY = Currency('Pa’anga', 'TOP', '776', 2)
TTD_CURRENCY = Currency('Trinidad and Tobago Dollar', 'TTD', '780', 2)
TND_CURRENCY = Currency('Tunisian Dinar', 'TND', '788', 3)
TRY_CURRENCY = Currency('Turkish Lira', 'TRY', '949', 2)
TMT_CURRENCY = Currency('Turkmenistan New Manat', 'TMT', '934', 2)
UGX_CURRENCY = Currency('Uganda Shilling', 'UGX', '800', 0)
UAH_CURRENCY = Currency('Hryvnia', 'UAH', '980', 2)
AED_CURRENCY = Currency('UAE Dirham', 'AED', '784', 2)
USN_CURRENCY = Currency('US Dollar (Next day)', 'USN', '997', 2)
UYU_CURRENCY = Currency('Peso Uruguayo', 'UYU', '858', 2)
UYI_CURRENCY = Currency('Uruguay Peso en Unidades Indexadas (UI)', 'UYI', '940', 0)
UYW_CURRENCY = Currency('Unidad Previsional', 'UYW', '927', 4)
UZS_CURRENCY = Currency('Uzbekistan Sum', 'UZS', '860', 2)
VUV_CURRENCY = Currency('Vatu', 'VUV', '548', 0)
VES_CURRENCY = Currency('Bolívar Soberano', 'VES', '928', 2)
VND_CURRENCY = Currency('Dong', 'VND', '704', 0)
YER_CURRENCY = Currency('Yemeni Rial', 'YER', '886', 2)
ZMW_CURRENCY = Currency('Zambian Kwacha', 'ZMW', '967', 2)
ZWL_CURRENCY = Currency('Zimbabwe Dollar', 'ZWL', '932', 2)
XBA_CURRENCY = Currency('Bond Markets Unit European Composite Unit (EURCO)', 'XBA', '955', 0)
XBB_CURRENCY = Currency('Bond Markets Unit European Monetary Unit (E.M.U.-6)', 'XBB', '956', 0)
XBC_CURRENCY = Currency('Bond Markets Unit European Unit of Account 9 (E.U.A.-9)', 'XBC', '957', 0)
XBD_CURRENCY = Currency('Bond Markets Unit European Unit of Account 17 (E.U.A.-17)', 'XBD', '958', 0)
XTS_CURRENCY = Currency('Codes specifically reserved for testing purposes', 'XTS', '963', 0)
XXX_CURRENCY = Currency('The codes assigned for transactions where no currency is involved', 'XXX', '999', 0)
XAU_CURRENCY = Currency('Gold', 'XAU', '959', 0)
XPD_CURRENCY = Currency('Palladium', 'XPD', '964', 0)
XPT_CURRENCY = Currency('Platinum', 'XPT', '962', 0)
XAG_CURRENCY = Currency('Silver', 'XAG', '961', 0)
AFA_CURRENCY = Currency('Afghani', 'AFA', '004', 0)
FIM_CURRENCY = Currency('Markka', 'FIM', '246', 0)
ALK_CURRENCY = Currency('Old Lek', 'ALK', '008', 0)
ADP_CURRENCY = Currency('Andorran Peseta', 'ADP', '020', 0)
ESP_CURRENCY = Currency('Spanish Peseta', 'ESP', '724', 0)
FRF_CURRENCY = Currency('French Franc', 'FRF', '250', 0)
AOK_CURRENCY = Currency('Kwanza', 'AOK', '024', 0)
AON_CURRENCY = Currency('New Kwanza', 'AON', '024', 0)
AOR_CURRENCY = Currency('Kwanza Reajustado', 'AOR', '982', 0)
ARA_CURRENCY = Currency('Austral', 'ARA', '032', 0)
ARP_CURRENCY = Currency('Peso Argentino', 'ARP', '032', 0)
ARY_CURRENCY = Currency('Peso', 'ARY', '032', 0)
RUR_CURRENCY = Currency('Russian Ruble', 'RUR', '810', 0)
ATS_CURRENCY = Currency('Schilling', 'ATS', '040', 0)
AYM_CURRENCY = Currency('Azerbaijan Manat', 'AYM', '945', 0)
AZM_CURRENCY = Currency('Azerbaijanian Manat', 'AZM', '031', 0)
BYB_CURRENCY = Currency('Belarusian Ruble', 'BYB', '112', 0)
BYR_CURRENCY = Currency('Belarusian Ruble', 'BYR', '974', 0)
BEC_CURRENCY = Currency('Convertible Franc', 'BEC', '993', 0)
BEF_CURRENCY = Currency('Belgian Franc', 'BEF', '056', 0)
BEL_CURRENCY = Currency('Financial Franc', 'BEL', '992', 0)
BOP_CURRENCY = Currency('Peso boliviano', 'BOP', '068', 0)
BAD_CURRENCY = Currency('Dinar', 'BAD', '070', 0)
BRB_CURRENCY = Currency('Cruzeiro', 'BRB', '076', 0)
BRC_CURRENCY = Currency('Cruzado', 'BRC', '076', 0)
BRE_CURRENCY = Currency('Cruzeiro', 'BRE', '076', 0)
BRN_CURRENCY = Currency('New Cruzado', 'BRN', '076', 0)
BRR_CURRENCY = Currency('Cruzeiro Real', 'BRR', '987', 0)
BGJ_CURRENCY = Currency('Lev A/52', 'BGJ', '100', 0)
BGK_CURRENCY = Currency('Lev A/62', 'BGK', '100', 0)
BGL_CURRENCY = Currency('Lev', 'BGL', '100', 0)
BUK_CURRENCY = Currency('Kyat', 'BUK', '104', 0)
HRD_CURRENCY = Currency('Croatian Dinar', 'HRD', '191', 0)
CYP_CURRENCY = Currency('Cyprus Pound', 'CYP', '196', 0)
CSJ_CURRENCY = Currency('Krona A/53', 'CSJ', '203', 0)
CSK_CURRENCY = Currency('Koruna', 'CSK', '200', 0)
ECS_CURRENCY = Currency('Sucre', 'ECS', '218', 0)
ECV_CURRENCY = Currency('Unidad de Valor Constante (UVC)', 'ECV', '983', 0)
GQE_CURRENCY = Currency('Ekwele', 'GQE', '226', 0)
EEK_CURRENCY = Currency('Kroon', 'EEK', '233', 0)
XEU_CURRENCY = Currency('European Currency Unit (E.C.U)', 'XEU', '954', 0)
GEK_CURRENCY = Currency('Georgian Coupon', 'GEK', '268', 0)
DDM_CURRENCY = Currency('Mark der DDR', 'DDM', '278', 0)
DEM_CURRENCY = Currency('Deutsche Mark', 'DEM', '276', 0)
GHC_CURRENCY = Currency('Cedi', 'GHC', '288', 0)
GHP_CURRENCY = Currency('Ghana Cedi', 'GHP', '939', 0)
GRD_CURRENCY = Currency('Drachma', 'GRD', '300', 0)
GNE_CURRENCY = Currency('Syli', 'GNE', '324', 0)
GNS_CURRENCY = Currency('Syli', 'GNS', '324', 0)
GWE_CURRENCY = Currency('Guinea Escudo', 'GWE', '624', 0)
GWP_CURRENCY = Currency('Guinea-Bissau Peso', 'GWP', '624', 0)
ITL_CURRENCY = Currency('Italian Lira', 'ITL', '380', 0)
ISJ_CURRENCY = Currency('Old Krona', 'ISJ', '352', 0)
IEP_CURRENCY = Currency('Irish Pound', 'IEP', '372', 0)
ILP_CURRENCY = Currency('Pound', 'ILP', '376', 0)
ILR_CURRENCY = Currency('Old Shekel', 'ILR', '376', 0)
LAJ_CURRENCY = Currency('Pathet Lao Kip', 'LAJ', '418', 0)
LVL_CURRENCY = Currency('Latvian Lats', 'LVL', '428', 0)
LVR_CURRENCY = Currency('Latvian Ruble', 'LVR', '428', 0)
LSM_CURRENCY = Currency('Loti', 'LSM', '426', 0)
ZAL_CURRENCY = Currency('Financial Rand', 'ZAL', '991', 0)
LTL_CURRENCY = Currency('Lithuanian Litas', 'LTL', '440', 0)
LTT_CURRENCY = Currency('Talonas', 'LTT', '440', 0)
LUC_CURRENCY = Currency('Luxembourg Convertible Franc', 'LUC', '989', 0)
LUF_CURRENCY = Currency('Luxembourg Franc', 'LUF', '442', 0)
LUL_CURRENCY = Currency('Luxembourg Financial Franc', 'LUL', '988', 0)
MGF_CURRENCY = Currency('Malagasy Franc', 'MGF', '450', 0)
MVQ_CURRENCY = Currency('Maldive Rupee', 'MVQ', '462', 0)
MLF_CURRENCY = Currency('Mali Franc', 'MLF', '466', 0)
MTL_CURRENCY = Currency('Maltese Lira', 'MTL', '470', 0)
MTP_CURRENCY = Currency('Maltese Pound', 'MTP', '470', 0)
MRO_CURRENCY = Currency('Ouguiya', 'MRO', '478', 0)
MXP_CURRENCY = Currency('Mexican Peso', 'MXP', '484', 0)
MZE_CURRENCY = Currency('Mozambique Escudo', 'MZE', '508', 0)
MZM_CURRENCY = Currency('Mozambique Metical', 'MZM', '508', 0)
NLG_CURRENCY = Currency('Netherlands Guilder', 'NLG', '528', 0)
NIC_CURRENCY = Currency('Cordoba', 'NIC', '558', 0)
PEH_CURRENCY = Currency('Sol', 'PEH', '604', 0)
PEI_CURRENCY = Currency('Inti', 'PEI', '604', 0)
PES_CURRENCY = Currency('Sol', 'PES', '604', 0)
PLZ_CURRENCY = Currency('Zloty', 'PLZ', '616', 0)
PTE_CURRENCY = Currency('Portuguese Escudo', 'PTE', '620', 0)
ROK_CURRENCY = Currency('Leu A/52', 'ROK', '642', 0)
ROL_CURRENCY = Currency('Old Leu', 'ROL', '642', 0)
STD_CURRENCY = Currency('Dobra', 'STD', '678', 0)
CSD_CURRENCY = Currency('Serbian Dinar', 'CSD', '891', 0)
SKK_CURRENCY = Currency('Slovak Koruna', 'SKK', '703', 0)
SIT_CURRENCY = Currency('Tolar', 'SIT', '705', 0)
RHD_CURRENCY = Currency('Rhodesian Dollar', 'RHD', '716', 0)
ESA_CURRENCY = Currency('Spanish Peseta', 'ESA', '996', 0)
ESB_CURRENCY = Currency('"A" Account (convertible Peseta Account)', 'ESB', '995', 0)
SDD_CURRENCY = Currency('Sudanese Dinar', 'SDD', '736', 0)
SDP_CURRENCY = Currency('Sudanese Pound', 'SDP', '736', 0)
SRG_CURRENCY = Currency('Surinam Guilder', 'SRG', '740', 0)
CHC_CURRENCY = Currency('WIR Franc (for electronic)', 'CHC', '948', 0)
TJR_CURRENCY = Currency('Tajik Ruble', 'TJR', '762', 0)
TPE_CURRENCY = Currency('Timor Escudo', 'TPE', '626', 0)
TRL_CURRENCY = Currency('Old Turkish Lira', 'TRL', '792', 0)
TMM_CURRENCY = Currency('Turkmenistan Manat', 'TMM', '795', 0)
UGS_CURRENCY = Currency('Uganda Shilling', 'UGS', '800', 0)
UGW_CURRENCY = Currency('Old Shilling', 'UGW', '800', 0)
UAK_CURRENCY = Currency('Karbovanet', 'UAK', '804', 0)
SUR_CURRENCY = Currency('Rouble', 'SUR', '810', 0)
USS_CURRENCY = Currency('US Dollar (Same day)', 'USS', '998', 0)
UYN_CURRENCY = Currency('Old Uruguay Peso', 'UYN', '858', 0)
UYP_CURRENCY = Currency('Uruguayan Peso', 'UYP', '858', 0)
VEB_CURRENCY = Currency('Bolivar', 'VEB', '862', 0)
VEF_CURRENCY = Currency('Bolivar Fuerte', 'VEF', '937', 0)
VNC_CURRENCY = Currency('Old Dong', 'VNC', '704', 0)
YDD_CURRENCY = Currency('Yemeni Dinar', 'YDD', '720', 0)
YUD_CURRENCY = Currency('New Yugoslavian Dinar', 'YUD', '890', 0)
YUM_CURRENCY = Currency('New Dinar', 'YUM', '891', 0)
YUN_CURRENCY = Currency('Yugoslavian Dinar', 'YUN', '890', 0)
ZRN_CURRENCY = Currency('New Zaire', 'ZRN', '180', 0)
ZRZ_CURRENCY = Currency('Zaire', 'ZRZ', '180', 0)
ZMK_CURRENCY = Currency('Zambian Kwacha', 'ZMK', '894', 0)
ZWC_CURRENCY = Currency('Rhodesian Dollar', 'ZWC', '716', 0)
ZWD_CURRENCY = Currency('Zimbabwe Dollar (old)', 'ZWD', '716', 0)
ZWN_CURRENCY = Currency('Zimbabwe Dollar (new)', 'ZWN', '942', 0)
ZWR_CURRENCY = Currency('Zimbabwe Dollar', 'ZWR', '935', 0)
XFO_CURRENCY = Currency('Gold-Franc', 'XFO', 'None', 0)
XRE_CURRENCY = Currency('RINET Funds Code', 'XRE', 'None', 0)
XFU_CURRENCY = Currency('UIC-Franc', 'XFU', 'None', 0)
